﻿.newsBanner {
    width: 100%;
    height: 100%;
    position: relative;
}

.newsBanner .pic {
    width: 100%;
    height: 100%;
}

.newsBanner .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.newsBanner .intr {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding-top: 10.208vw;
    color: #fff;
    text-align: center;
}

.newsBanner h2 {
    font-size: 1.771vw;
    font-weight: 400;
    margin-bottom: 1.042vw;
    line-height: 1.5;
}

.newsBanner p {
    font-size: 0.833vw;
}

.news2-2 {
    width: 1200px;
    margin: 0 auto 3.125vw;
}

.shells {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #eee;
    padding: 3.125vw 0 1.563vw;
    margin: 0 auto 5.729vw;
}

.shells h3 {
    font-size: 1.458vw;
    color: #fff;
}

.select-custom ul {
    list-style-type: none;
    padding-left: 0
}

.select-custom {
    text-align: center;
    position: relative;
    font-size: 0.729vw;

}

.select-custom span {
    width: 7.292vw;
    height: 2.083vw;
    line-height: 2.083vw;
    text-align: center;
    background-color: rgb(238, 238, 238);
    display: block;
    border-radius: 1.56250vw;
    border: 1px solid rgb(238, 238, 238);
    margin-left: 1.042vw;
    cursor: pointer;
    padding-right: 1.042vw;
}

.select-custom ul {
    position: absolute;
    background: #ffffff;
    width: 100%;
    left: 0.521vw;
    display: none;
    z-index: 5;
}

.select-custom:hover ul {
    display: block;
}

.select-custom ul li a {
    display: block;
    padding: 0.26vw 0
}

.placeholder {
    position: relative;
}

.placeholder i {
    width: 0;
    height: 0;
    border-top: 0.31250vw solid #999999;
    border-left: 0.26042vw solid transparent;
    border-right: 0.26042vw solid transparent;
    position: absolute;
    margin: auto;
    right: 1.042vw;
    top: 0;
    bottom: 0
}

.tags {
    position: absolute;
    top: 0.729vw;
    left: 0.729vw;
    padding: 0.104vw 1.042vw 0.156vw;
    border-radius: 0.31250vw;
    text-transform: none;
    font-size: 0.729vw;
    min-width: 2.604vw;
    color: #ffffff;
    background: #37a7e0;
    line-height: 1.9;
}

.news2-2 .main .ev {
    width: 32%;
    display: block;
    margin-bottom: 2.396vw;
    border-radius: 0.31250vw;
    position: relative;
    overflow: hidden;
    background: #ffffff;
    transition: all ease .3s;
}

.news2-2 .main .ev:hover {
    box-shadow: 0 0 1.563vw 0.521vw rgb(255, 255, 255, 0.2);
}

.news2-2 .main .zhanwei {
    width: 32%;
}

.news2-2 .main .ev .pic {
    width: 100%;
}

.news2-2 .main .ev .intr {
    padding: 1.563vw 1.667vw;
}

.news2-2 .main .ev .intr h2 {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #333;
    min-height: 3.229vw;
    text-transform: capitalize;
    line-height: 30px;
    transition: all ease .3s;
}

.news2-2 .main .ev:hover .intr h2 {
    color: #0382D3;
}

.news2-2 .main .ev .intr p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 3.385vw;
    margin-top: 0.521vw;
    line-height: 1.094vw;
    color: #999999;
    font-size: 0.729vw;
}

.news2-2 .main .ev .intr .n_bottom {
    font-size: 15px;
    color: #999999;
}

.news2-2 .main .ev .intr .n_bottom img {
    width: 0.833vw;
    margin-right: 0.26vw;
}

.page_box {
    text-align: center;
    margin-top: 2.604vw;
}

.page_box a {
    display: inline-block;
    padding: 0.521vw;
    border: 1px solid #fff;
    text-align: center;
    margin: 0 0.208vw;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0.729vw;
}

.page_box a.active {
    background: #fff;
    color: #000;
}

.news3 {
    width: 62.5vw;
    margin: 1.563vw auto;
}

.news3 .break {
    color: #eee;
    font-size: 0.833vw;
    display: flex;
    align-items: center;
}

.news3 .break img {
    width: 0.833vw;
    margin-right: 0.26vw;
}

.news3 .title {
    margin: 4.375vw 0 2.083vw;
}

.news3 .title h2 {
    font-size: 1.667vw;
    color: #fff;
}

.news3 .title h3 {
    font-size: 0.625vw;
    margin-top: 1em;
    color: #999999;
}

.news3 .title h3 img {
    width: 0.833vw;
    margin-right: 0.26vw;
}

.news3 .empty {
    color: #fff;
    font-size: 0.885vw;
}

.news3 .empty * {
    white-space: normal !important;
    line-height: 1.6;
    color: #fff !important;
    background: transparent !important;
}

.news3 .empty p {
    margin-bottom: 0.26vw;
}

.news3 .empty img {
    width: 100%;
    margin: 1.042vw 0;
}

.tuijian {
    font-size: 1.563vw;
    margin: 8.333vw 0 1.042vw;
    color: #eee;
}

/* 
*======================================================media===============================================================
*/
@media screen and (max-width:1919px) {}

@media screen and (max-width:1519px) {}

@media screen and (max-width:1366px) {}

@media screen and (max-width:1250px) {}

@media screen and (max-width:991px) {
    .newsBanner .intr {
        padding-top: 98px;
    }

    .newsBanner h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .newsBanner p {
        font-size: 14px;
    }

    .news2-2 {
        width: 90%;
        margin: 0 auto 60px;
    }

    .shells {
        border-bottom: 1px solid #eee;
        padding: 30px 0 15px;
        margin: 0 auto 55px;
    }

    .shells h3 {
        font-size: 22px;
    }

    .select-custom {
        font-size: 14px;

    }

    .select-custom span {
        width: 120px;
        height: 30px;
        line-height: 30px;
        border-radius: 30px;
        border: 1px solid rgb(238, 238, 238);
        margin-left: 20px;
        padding-right: 20px;
    }

    .select-custom ul {
        left: 10px;
    }

    .select-custom ul li a {
        padding: 5px 0
    }

    .placeholder i {
        border-top: 6px solid #999999;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        right: 20px;
    }

    .tags {
        top: 14px;
        left: 14px;
        padding: 2px 20px 3px;
        border-radius: 6px;
        font-size: 14px;
        min-width: 50px;
    }

    .news2-2 .main .ev {
        width: 32%;
        margin-bottom: 46px;
        border-radius: 6px;
    }

    .news2-2 .main .ev:hover {
        box-shadow: 0 0 30px 10px rgb(255, 255, 255, 0.2);
    }

    .news2-2 .main .zhanwei {
        width: 32%;
    }

    .news2-2 .main .ev .intr {
        padding: 30px 32px;
    }

    .news2-2 .main .ev .intr h2 {
        font-size: 16px;
        min-height: 42px;
        line-height: 1.5;
    }

    .news2-2 .main .ev .intr p {
        min-height: 35px;
        margin-top: 10px;
        line-height: 21px;
        font-size: 14px;
    }

    .news2-2 .main .ev .intr .n_bottom {
        font-size: 12px;
    }

    .news2-2 .main .ev .intr .n_bottom img {
        width: 16px;
        margin-right: 5px;
    }

    .page_box {
        margin-top: 50px;
    }

    .page_box a {
        padding: 10px;
        border: 1px solid #fff;
        margin: 0 4px;
        font-size: 14px;
    }

    .news3 {
        width: 90%;
        margin: 30px auto;
    }

    .news3 .break {
        font-size: 14px;
    }

    .news3 .break img {
        width: 14px;
        margin-right: 5px;
    }

    .news3 .title {
        margin: 42px 0 20px;
    }

    .news3 .title h2 {
        font-size: 26px;
    }

    .news3 .title h3 {
        font-size: 12px;
    }

    .news3 .title h3 img {
        width: 14px;
        margin-right: 5px;
    }

    .news3 .empty {
        font-size: 14px;
    }

    .news3 .empty p {
        margin-bottom: 5px;
    }

    .news3 .empty img {
        width: 100%;
        margin: 20px 0;
    }

    .tuijian {
        font-size: 26px;
        margin: 80px 0 20px;
    }
}

@media screen and (max-width:768px) {
    .newsBanner .pic img {
        min-height: 60vh;
        object-fit: cover;
    }

    .newsBanner .intr {
        padding-top: 25vh;
    }

    .news2-2 .main .ev {
        width: 48%;
        margin-bottom: 46px;
        border-radius: 6px;
    }

    .news2-2 .main .zhanwei {
        width: 48%;
    }
}

@media screen and (max-width:480px) {

    .news3 .title h2 {
        font-size: 20px;
    }

    .news2-2 .main .ev {
        width: 100%;
        margin-bottom: 46px;
        border-radius: 6px;
    }

    .news2-2 .main .zhanwei {
        width: 100%;
    }
}